Mantis

View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025334Runner[All Projects] FunctionsPublic2017-01-18 08:562017-07-28 12:29
ReporterDaniel Cleaton 
Assigned ToMike Rennie 
PriorityMediumSeverityC - GeneralReproducibility100%
StatusClosedResolutionFixed 
PlatformWindowsOSWindows 8OS Version8.1 Pro x64
Summary0025334: Functions: draw_text_transformed() does not compensate for downscaling to fit font on tpage
DescriptionI have attached a simple demo project about a few issue about fonts.
- Too large font drawing inconsistency

I didn't made an .yyz file, because I don't wanted to the export to change anything. Also used font is included with ttf.
Additional InformationOriginal helpdesk ticket: http://help.yoyogames.com/tickets/118213 [^]
1.4 Version
2.x Runtime Version
2.x Runtime Version Verified In9.9.1.657
Attached Filesrar file icon Desktop.rar [^] (3,613,262 bytes) 2017-01-13 11:56
png file icon N√©vtelen.png [^] (161,279 bytes) 2017-01-27 15:18

- Relationships

-  Notes
(0051359)
T-bond (Reporter)
2017-01-27 15:22
edited on: 2017-05-19 15:38

Runtime: 2.0.4.42 still produces the same error.
I also reported in my ticket, that you can't use the include the font in build option.

(0053263)
T-bond (Reporter)
2017-05-19 15:38
edited on: 2017-05-19 15:38

Seems to be fixed.
Runtime: 2.0.6.93+
Thank you. :)

(0054668)
Sam Cumming (Administrator)
2017-07-28 12:29

Verified > rt 9.9.1.657 - Closing.


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker